Public Interface ITaskForm
    ''' <summary>设置窗体父容器,并显示</summary>
    Sub ShowForm(parentControl As Control)


    ''' <summary> 获取参数 </summary>
    Function GetParams() As Dictionary(Of String, String)

    ''' <summary> 设置参数 </summary>
    Sub SetParam(params As Dictionary(Of String, String))

End Interface
